@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;700;900&display=swap');
/* Reset CSS --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0}
a{text-decoration:none; color: #ffbb06;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal}
strong{font-weight:bold; color:#ffbb06;}
ol,ul{list-style:none;margin:0;padding:0}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;margin:0;padding:0;}
q:before,q:after{content:''}
abbr,acronym{border:0}

/* Custom CSS --------------------------------------- */

body{ font-family: 'Montserrat', sans-serif; color: #666; font-size:1em; }

/* Typo --------------------------------------- */

h1, h2, h3, p, li{ margin:0; padding:0 0 0.6em;}

h1{	font-size:1.5em;}
h2{font-size:1.25em;}
h3{ font-size:1em;}
p, li{ font-size: 0.9em;}

/* #Lists
================================================== */
	ul, ol { margin: 0;  margin-left: 1.2em; }
	ul { list-style: circle outside; }
	ol { list-style: decimal; }

/* FullPage --------------------------------------- */
.section{ text-align:center; }
#superContainer{height:100%;position:relative;}
.section{ position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

	/* #Buttons
	================================================== */
		.button,
		button,
		input[type="submit"],
		input[type="reset"],
		input[type="button"] {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
		background: #333399; /* Old browsers */
		color: #FFF;
		display: inline-block;
		font-size: 18px;
		font-weight: 900;
		text-decoration: none;
		text-shadow: 0;
		cursor: pointer;
		margin-bottom: 20px;
		line-height: normal;
		padding: 10px 20px;
		float: none;
		border: 5px solid #000;
		-webkit-box-shadow: 5px 5px 0px 0px #000000; 
		box-shadow: 5px 5px 0px 0px #000000;
		transition: all 0.5s;
		}
			.descarga {margin-top:-40px;}
			
		.button:hover,
		button:hover,
		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:active,
		button:active,
		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active {
			background: #333399; 
		-webkit-box-shadow: 0px 0px 0px 0px #000000; 
		box-shadow: 0px 0px 0px 0px #000000;
			
		}
	
		button::-moz-focus-inner,
		input::-moz-focus-inner {
		border: 0;
		padding: 0;
		}


/* #Clearing
================================================== */

    .contenedor:before,
    .contenedor:after,
	.clearfix:before,
    .clearfix:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; 
      clear: both; 
      zoom: 1; }




/*HEADER --------------------------------------- */

	header {
		display:block;
		width:100%;
		position:fixed;
		top:0; left:0;
		margin:0;
		clear:both;
		text-align:center;
		z-index:900;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
		}

		header hgroup {
			display:block;
			width:100%;
			max-width:960px;
			position:relative;
			margin:0 auto;
			padding:5px 0;
			clear:both;
			float:none;
			text-align:right;
			color:#FFF;
			font-size:0.75em;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
			}
			
			
			
			.social {
				height:40px;
				padding:5px 0 20px;
				display:block;
				position:relative;
				float: right;
				top:30px;
				text-align:right;
				font-size:12px;
				z-index:1000;
				color:#FFF;
				}
					
			
				.social a {
	display:block;
	float: left;
					width:40px;
					height:40px;
					margin:0 0 0 10px;
				}
				
				.social a:hover {
				   /* These three lines are for transparency in all browsers. */
				   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				   filter: alpha(opacity=60);
				   opacity:.6;
				}
				
				.social a.twitter { background: url(../images/ico-twitter.png) 0 0 no-repeat;}
				.social a.instagram { background: url(../images/ico-insta.png) 0 0 no-repeat;}
.social span {
	color: #FFF;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	display:block;
	float: left;
	padding: 8px 10px 0 0;
}
			

	.contenedor  {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
		position: relative;
		width: 100%;
		max-width:960px;
		margin:0 auto;
		padding:80px;
	}
	
	#logo {
		z-index: 80;
		background: #333399 url("../images/mapa-bg.jpg") no-repeat center center; 
	}

#logo img{
	display: block;
	float:none;
	width: 100%;
	height: auto;
	max-width: 700px;
}
	#descarga {
		z-index: 90;
		margin: 0;
	}



/* #Media Queries
================================================== */
	/* Para pantallas a más de 960, sobreescribe estilos del FullPage */
	@media only screen and (min-width: 960px) {
	}
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
			#logo {padding-top: 80px;}
		
			header hgroup {
			padding:5px 20px;
			}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) 
	@media only screen and (max-width: 768px) and (max-width: 959px) {
	
	}*/

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
	@media only screen and (max-width: 480px) {
	
	} */

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 400px) {
		
	}